Jogos: Confira os requisitos de sistema para o F1 2017 no Linux

A Feral Interactive, finalmente, revelou os requisitos de sistema de F1 2017 para Linux. Como já foi mencionado anteriormente, o jogo no sistema do pinguim usará exclusivamente a API Vulkan, ou seja, não terá suporte para o OpenGL. Além disso, para a surpresa de muitos, placas de vídeo AMD também serão oficialmente suportadas com o driver open source RADV.

Ler mais